/* Design by Vision Web Design 2013 www.visionwebdesign.co.nz */
* {
	margin:0;
	padding:0;
}
/* fix for IE8 border bug */
a img {
	border:none;
}
body {
	padding:0;
	margin:0;
	font-family: 'PT Sans Narrow', sans-serif;
	color:#000;
	font-weight:400;
	font-size:18px;
	width:100%;
}
h1 {
	font-family: 'Lato', sans-serif;
	font-size: 2.5em;
	font-weight: 200;
	font-style: italic;
	padding:0 0 .4em;
}
p {
	padding:.3em 0 .4em;
}
.page {
	width:100%;
}

.clearing {
	clear:both;
}
.headercontainer {
	background:#fff;
}

.bodycontainer {
	max-width:1000px;
	margin:0 auto;
}
.bodytext {
	padding:1.5em 5% 2em 5%;
	margin:1.5em 0 0 0;
	width:65%;
	margin:0 auto;
}
.imageright {
	float:right;
	padding:.7em 0 .7em 1em;
}
.imageleft {
	float:right;
	padding:.7em 0 .7em 1em;
}
.moduletable-homebutton {
	width:100%;
	float:left;
	background-color:#fff;
	opacity:.9;
	padding:1em 1.5%;
	margin:0 auto 1em auto;
	text-align:center;
	position:relative;
}
.moduletable-homebutton:hover {
	cursor: hand;
    cursor: pointer;
    opacity: .9;
}
a.boxlink {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* Makes sure the link doesn't get underlined */
    z-index: 10;
    /* raises anchor tag above everything else in div */
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
    /*workaround to make clickable in IE */
}
.moduletable-homebutton img {
	max-width:100px;
	margin:2em auto;
	display:block;
}
.custom-bodytitle {
	margin:3.5em 0 0 0;
	text-shadow: 0 0 10px #000;
}
.custom-bodytitle h1 {
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:3.2em;
	font-style:normal;
	color:#fff;
	padding:0;
	text-align:center;
}
.custom-bodytitle h2 {
	font-family: 'Lato', sans-serif;
	font-size: 3.2em;
	font-weight: 300;
	font-style: italic;
	color:#fff;
	width:80%;
	margin:0 0 0 20%;
}
.custom-bodytitle h4 {
	font-family: 'PT Sans Caption', sans-serif;
	font-size: .8em;
	font-weight: 400;
	color:#fff;
	width:80%;
	margin:0 0 0 20%;
}
.services {
	float:left;
	width:18%;
	padding:1%;
	font-size:.8em;
}
.footercontainer {
	margin:4em  0 0 0;
	width:100%;
	background-color:#fff;
	height:600px;
}
.footer {
	margin: 0 auto;
	max-width:1000px;
}

.footer a {
	text-decoration:underline;;
	color:#fff;
}
.footer h3 {
	color:#fff;
	border-bottom:solid #fff 1px;
	padding:0 0 .2em 0;
	margin: 0 0 .5em 0;
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	font-weight: 400;
}
.custom-menufooter, .custom-contacts, .custom-connect {
	width:100%;
	color:#fff;
	float: left;
	margin: 1em 0 0 0;
}
.column {
	width: auto;
	float:left;
	padding:0 1em 0 0;
}
.ctc {
	font-size:.6em;
	color:#ccc;
}

.webdesigner {
	width:90%;
	max-width:900px;
	text-align:center;
	font-size:9px;
	color:#999;
}
.webdesigner a {
	text-decoration:none;
	color:#999;
}

/* SEO tags code.  Use 
<h1 class="tags">
 to make h1 live */
h1.tags, h2.tags {
	font-size: 9px;
	font-weight: normal;
	color: #EFEFEF;
	font-family:Arial, Helvetica, sans-serif;
}

.tags {
 font-size: 9px;
 font-weight: normal;
 color: #EFEFEF;
}

.tags a {
 color: #EFEFEF;
 text-decoration: none;
}
/* Styles to reset JCE editor */
.mceContentBody p {
	padding:.5em 0
}
.mceContentBody ul, .mceContentBody ol {
	padding:0 0 0 3em;
}


/* Small screen - target = 600px */
@media screen and (min-width: 600px) {
/* selectnav.js styles for bigger screens */

.custom-menufooter, .custom-contacts {
	width:31.8%;
	padding:0 3% 0 0;
	margin:0;
}	
.custom-connect {
	width:30.3%;
	padding:0;
	margin:0;
}	

.moduletable-homebutton {
	width:26.3%;
}
.moduletable-homebutton {
	width:26.3%;
	float:left;
	background-color:#fff;
	opacity:.9;
	padding:1em 1.5%;
	margin:0 2%;
	text-align:center;
	position:relative;
}
	
}

/* Desktop computers and most tablets - target = 860px */
@media screen and (min-width: 860px) {


}